pfsv(1)

NAME
pfsv - Viewer for high-dynamic range images

SYNOPSIS
pfsv [files...]

DESCRIPTION
Display a HDR image or sequence of images using pfsview. This is a shell wrapper that invokes pfsin to load an image in one of the several recognized formats (see pfsin for the list of formats) and displays it using pfsview.

Note: This program was renamed from pv to avoid conflict with the pipe viewer 'pv'.

EXAMPLES

pfsv memorial.hdr
    Display memorial image.

SEE ALSO
pfsview(1) pfsin(1)

BUGS
Please report bugs and comments to Rafal Mantiuk <mantiuk@mpi-sb.mpg.de>.